Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Newer
Older
100644 149 lines (146 sloc) 3.356 kb
4d42f7b @ryanb initial commit
ryanb authored
1 GEM
2 remote: https://rubygems.org/
3 specs:
4 actionmailer (3.2.9)
5 actionpack (= 3.2.9)
6 mail (~> 2.4.4)
7 actionpack (3.2.9)
8 activemodel (= 3.2.9)
9 activesupport (= 3.2.9)
10 builder (~> 3.0.0)
11 erubis (~> 2.7.0)
12 journey (~> 1.0.4)
13 rack (~> 1.4.0)
14 rack-cache (~> 1.2)
15 rack-test (~> 0.6.1)
16 sprockets (~> 2.2.1)
17 activemodel (3.2.9)
18 activesupport (= 3.2.9)
19 builder (~> 3.0.0)
20 activerecord (3.2.9)
21 activemodel (= 3.2.9)
22 activesupport (= 3.2.9)
23 arel (~> 3.0.2)
24 tzinfo (~> 0.3.29)
25 activeresource (3.2.9)
26 activemodel (= 3.2.9)
27 activesupport (= 3.2.9)
28 activesupport (3.2.9)
29 i18n (~> 0.6)
30 multi_json (~> 1.0)
31 arel (3.0.2)
32 builder (3.0.4)
33 choice (0.1.6)
34 coffee-rails (3.2.2)
35 coffee-script (>= 2.2.0)
36 railties (~> 3.2.0)
37 coffee-script (2.2.0)
38 coffee-script-source
39 execjs
40 coffee-script-source (1.4.0)
41 erubis (2.7.0)
42 execjs (1.4.0)
43 multi_json (~> 1.0)
44 faraday (0.8.4)
45 multipart-post (~> 1.1)
46 google-spreadsheet-ruby (0.3.0)
47 google_drive (>= 0.3.0)
48 google_drive (0.3.2)
49 nokogiri (>= 1.4.4, != 1.5.2, != 1.5.1)
50 oauth (>= 0.3.6)
51 oauth2 (>= 0.5.0)
52 hike (1.2.1)
53 httpauth (0.2.0)
54 i18n (0.6.1)
55 journey (1.0.4)
56 jquery-rails (2.1.4)
57 railties (>= 3.0, < 5.0)
58 thor (>= 0.14, < 2.0)
59 json (1.7.5)
60 jwt (0.1.5)
61 multi_json (>= 1.0)
62 log4r (1.1.10)
63 mail (2.4.4)
64 i18n (>= 0.4.0)
65 mime-types (~> 1.16)
66 treetop (~> 1.4.8)
67 mime-types (1.19)
68 multi_json (1.4.0)
69 multipart-post (1.1.5)
70 nokogiri (1.5.5)
71 oauth (0.4.7)
72 oauth2 (0.8.0)
73 faraday (~> 0.8)
74 httpauth (~> 0.1)
75 jwt (~> 0.1.4)
76 multi_json (~> 1.0)
77 rack (~> 1.2)
78 polyglot (0.3.3)
79 rack (1.4.1)
80 rack-cache (1.2)
81 rack (>= 0.4)
82 rack-ssl (1.3.2)
83 rack
84 rack-test (0.6.2)
85 rack (>= 1.0)
86 rails (3.2.9)
87 actionmailer (= 3.2.9)
88 actionpack (= 3.2.9)
89 activerecord (= 3.2.9)
90 activeresource (= 3.2.9)
91 activesupport (= 3.2.9)
92 bundler (~> 1.0)
93 railties (= 3.2.9)
94 railties (3.2.9)
95 actionpack (= 3.2.9)
96 activesupport (= 3.2.9)
97 rack-ssl (~> 1.3.2)
98 rake (>= 0.8.7)
99 rdoc (~> 3.4)
100 thor (>= 0.14.6, < 2.0)
101 rake (10.0.2)
102 rdoc (3.12)
103 json (~> 1.4)
104 roo (1.10.1)
105 choice (>= 0.1.4)
106 google-spreadsheet-ruby (>= 0.1.5)
107 nokogiri (>= 1.5.0)
108 rubyzip (>= 0.9.4)
109 spreadsheet (> 0.6.4)
110 todonotes (>= 0.1.0)
111 ruby-ole (1.2.11.5)
112 rubyzip (0.9.9)
113 sass (3.2.3)
114 sass-rails (3.2.5)
115 railties (~> 3.2.0)
116 sass (>= 3.1.10)
117 tilt (~> 1.3)
118 spreadsheet (0.7.5)
119 ruby-ole (>= 1.0)
120 sprockets (2.2.2)
121 hike (~> 1.2)
122 multi_json (~> 1.0)
123 rack (~> 1.0)
124 tilt (~> 1.1, != 1.3.0)
125 sqlite3 (1.3.6)
126 thor (0.16.0)
127 tilt (1.3.3)
128 todonotes (0.1.1)
129 log4r
130 treetop (1.4.12)
131 polyglot
132 polyglot (>= 0.3.1)
133 tzinfo (0.3.35)
134 uglifier (1.3.0)
135 execjs (>= 0.3.0)
136 multi_json (~> 1.0, >= 1.0.2)
137
138 PLATFORMS
139 ruby
140
141 DEPENDENCIES
142 coffee-rails (~> 3.2.1)
143 jquery-rails
144 rails (= 3.2.9)
145 roo
146 sass-rails (~> 3.2.3)
147 sqlite3
148 uglifier (>= 1.0.3)
Something went wrong with that request. Please try again.